Bug 447545 - freeradius missing /etc/raddb/sites-available/inner-tunnel
freeradius missing /etc/raddb/sites-available/inner-tunnel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: freeradius (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 09:58 EDT by Michael Young
Modified: 2008-07-31 21:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 14:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Young 2008-05-20 09:58:10 EDT
freeradius 2.0.3-3.fc9 has a symbolic link /etc/raddb/sites-enabled/inner-tunnel
which points to /etc/raddb/sites-available/inner-tunnel which isn't there. This
file is used in eap.conf. I think this is an upstream bug that is fixed in the
current version 2.0.4.
Comment 1 John Dennis 2008-05-28 14:20:57 EDT
Thank you for reporting this Michael. I have built a new 2.0.4 rpm which has the
symbolic link fix in it. That should be available from the F-9 testing updates
shortly.
Comment 2 Fedora Update System 2008-05-28 14:51:20 EDT
freeradius-2.0.4-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-07-30 10:55:58 EDT
freeradius-2.0.5-2.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-07-31 21:46:22 EDT
freeradius-2.0.5-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.